/* ---------------------
  Title: Fujifilm 2014 Microsite stylesheet
---------------------- */
body { background-image: url(../images/starbg.jpg);  background-repeat: repeat;  }
.wrapper { min-height: 2000px; }

/* =Branding
----------------------*/

/* =Nav
----------------------*/
#nav-micro li a { background-color: #7581bf; }

/* =Content
----------------------*/
#content-header h2 { background-image: url(../images/title-bar.png); }
.specials-microsite2011-highlights-2009 #content-header h2 { width: 627px; height: 87px; background-image: url(../images/header_highlights-2009.png); }
.specials-microsite2011-highlights-2010 #content-header h2 { width: 627px; height: 87px; background-image: url(../images/header_highlights-2010.png); }
.box-tech { padding-top: 15px; background-image: url(../images/box-tech.png); }
.box-highlights { background-image: url(../images/box-highlight.png); }
.content-main h6 { color: #514e86;}

#siteinfo-legal,
#siteinfo-links { clear: none; color: #fff; text-shadow: 1px 1px 3px #000000;  }

#siteinfo a, #siteinfo a:link, #siteinfo a:visited {
  color: #fff;
}

.box-speakers { width: 560px; /* background-image: url(../images/jsc-bg.jpg); */ background-image: none;  background-position:center bottom;  background-repeat: no-repeat;}
.box-speakers h3 { margin-bottom: 0.5em; color: #1e4f7b; font-weight: bold; text-transform: none; font-size: 18px; }
.box-speakers p { color: #333; }
.box-speakers p span { color: #1e4f77; font-weight: bold; }
.nobg { background-image: none; }

.box-bot { background-color: #60a2d4; border: 3px solid #ffffff; border-top: none; margin: 0 8px 0 8px; width: 202px; height: 0px;}

.box-bot2 { background-color: #60a2d4; border: 3px solid #ffffff; border-top: none; margin: 0 9px 0 9px; width: 202px;}

#content-secondary h5 { margin-bottom: 30px; }

.register-now { background-image: url(../images/register-now.png); }
h5#text-rotate { margin-top: 10px; margin-bottom: 15px; background-image: url(../images/quotes/highlight-text_1.png); }

h4.break { background-color: #5b8ab1; }
.blue { color: #5b8ab1; }
.speaker .name { color: #5b8ab1;}
.speaker p { margin-bottom: 8px; }
.no-portrait { width: auto; }

#presentations {
    padding-top: 20px;
    background: #EDEEF0;
    height: 2050px;
    opacity: 0.9;
    width: 650px;
}

#p2 {
    background: #EDEEF0;
}

#presentations dl dt {
    padding-left: 10px;
    float: left;
    width: 125px;
}

#presentations dl dd  {
    float: left;
    display: inline;
    width: 490px;
    padding-right: 10px;
}

#speakers a {
    color: #1e4f77;
    text-decoration: none;
}

.box-speakers a {
    color: #1e4f77;
    text-decoration: none;
}

.speaker .keynote { font-size: 1em; }

dd a.pdf { display: block; margin-top: 6px; font-size: 12px; font-weight: normal; }
dd a.pdf:hover { text-decoration: none; }


div.hr { /* background-image: url(../images/divider.png); */ border-bottom: 1px solid #ccc; }

#hd { height: 80px;
  padding-top: 22px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  }
#ft { background-image: none; margin: 0px; }




#nav-micro li { margin-left: 0; }
#nav-micro li a, #nav-micro li a:hover { text-decoration: none; background-color: #5b8ab1; }
#nav-micro li a:hover { background: #3d6e96; color: #fff; }

/* LEVEL ONE */
ul.dropdown  { position: relative; z-index: 10; }
.dropdown li a { text-decoration: none; }

ul.dropdown li { padding: 0 1px 1px 0px; font-weight: bold; float: left; zoom: 1; /* background: #ccc; */}
ul.dropdown a:hover { color: #000; }
ul.dropdown a:active { color: #ffa500; }
ul.dropdown li a { display: block; /* padding: 4px 8px;  border-right: 1px solid #333;
                                                                          color: #222;*/ }
ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover { /* background: #F3D673; */ color: black; position: relative; }
ul.dropdown li.hover a { color: black; }

/* LEVEL TWO */
ul.dropdown ul { background: none; border: 0px solid red; margin-top: 0px; width: 108px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li {
    font-weight: normal;
    /* background: #f6f6f6; */
    color: #000;
    /* border-bottom: 1px solid #ccc; */
    width: 108px;
    float: left;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { border-right: none; width: 100%; display: inline-block; }

/* LEVEL THREE */
ul.dropdown ul ul { left: 100%; top: 0; }
ul.dropdown li:hover > ul { visibility: visible; }

/* schedule of events */

#speakers {
    height: 1550px;
    width: 639px;
    background: #EDEEF0;
    opacity: 0.9;
    filter:alpha(opacity=90);
}

#location {
    display: none;
}

#speakers h3 {
    text-align: center;
    color: #5B8AB1;
}

.box-tech h3 { color: #fab03c; }

#speakers h4 {
    font-size: 14px;
    font-weight: bold;
    background: #5B8AB1;
}

#speakers .header ul li {
    color: #5b8ab1;
    background: #EDEEF0;
}

#speakers ul li {
    float: left;
    width: 363px;
    border-bottom: 1px solid #aaa;
    padding-left: 5px;
}

#speakers .one {
    width: 130px;
}

#speakers .three {
    width: 130px;
}

#speakers p {
    text-align: center;
}

.speaker {
    width: 295px;
}

.box-speakers .title {
    display: block;
}

#speakers .row {
    width: 639px;
    display: block;
    border: 0px solid red;
}

#speakers .single ul li {
    height: 20px;
}

#speakers .double ul li {
    height: 40px;
}

#speakers .triple ul li {
    height: 60px;
}

#speakers .header ul li {
    height: 20px;
}

#speakers .speaker-presentations, #speakers .speaker-presentations ul li {
    color: #fff;
    background: #000;
    font-weight: bold;
    font-size: 14px;
}

#presentations ul.body {
    list-style-type: square;
    padding-left: 10px;
}

#presentations ul.body li {
    margin-left: 10px;
}